Subject: Ticket Assigned - Change size
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 02:28:49 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Change size Hi

This is tan, i ordered an item from you, pair of shoes (mocassins black)
with order # 46536923591. I got the items but to my dismay they are bigger
than my usual shoe size.  I am used to ordering items of the same size from
you, but now i found this pair of shoes too much big, like an inch bigger.

I hope I can have them replaced the soonest possible time.

Kindly replace them with the same brand and design with size 38.

Thank you and Best Regards,
Nina Pamandanan
+971 545105520

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2168417